#slideshow {
    width: 100%;
    position: relative;
    margin: 0 auto;
    height: 406px;
}
#slideshow img {
    width: 100%;
}
.fundo-cinza {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.fundo-cinza img{
    height: 100%;
}

.slide-txt {
    color: #FFFFFF;
    font-family: 'effra_lightitalic';
    font-size: 50px;
    left: 50%;
    margin: 0 auto 0 -413px;
    position: absolute;
    top: 90px;
    width: 826px;
}
#home-conteudo {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding-top: 40px;
    position: relative;
    top: -100px;
    width: 1055px;
    z-index: 99999999;
}
#home-topo {
    background: url("img/home/bolas.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #A2A2A2;
    font-family: LucidaGrandeRegular;
    height: 105px;
    line-height: 23px;
    padding-left: 180px;
}
#home-pesquisas {
    margin: 0 auto;
    width: 943px;
    float: left;
    margin-left: 57px;
    margin-bottom: 30px;
}

#home-pesquisas li {
    display: inline-block;
    vertical-align: top;
    height: 301px;
    overflow: hidden;
    position: relative;
    width: 314px;
    zoom: 1;
    *display: inline;
    float: left;
}
#home-pesquisas li a:hover > .esconde-pesquisa {
    background-position: 0 -301px;
}
#home-pesquisas li a .esconde-pesquisa {
    background: no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 301px;
    left: 0;
    position: absolute;
    top: 0;
    width: 313px;
    z-index: 99;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
#home-pesquisas li a .esconde-pesquisa.claro {
    background-color: #e7e7e7;
}
#home-pesquisas img {
    border-top: 8px solid #86C9B5;
    width: 314px;
    height: 301px;
}
#home-pesquisas span {
    font-size: 19px;
    height: 301px;
    left: 0;
    padding: 110px 30px 0;
    position: absolute;
    text-align: center;
    top: 0;
}
.vejamais {
    background: url("img/vejamais1.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    color: #A2A2A2;
    display: block;
    font-family: 'effrabold';
    font-size: 12px;
    margin: 25px 0;
    padding-bottom: 15px;
    text-align: right;
}
#home-outraspesquisas {
    background: none repeat scroll 0 0 #FCDC45;
    padding-bottom: 100px;
}
#home-outraspesquisas li {
    display: inline-block;
    vertical-align: top;
}
#home-outraspesquisas h3 {
    font-family: 'effra_lightitalic';
    font-size: 30px;
    position: relative;
    top: 80px;
    color: #3a3a3a;
}
#home-outraspesquisas img {
    width: 234px;
}
#home-outraspesquisas ul {
    margin-top: 115px;
    position: relative;
}
#home-outraspesquisas .vejamais {
    background-image: url("img/vejamais2.jpg");
    color: #3a3a3a;
}
#home-pesquisa-interno img {
    border-top: 8px solid #7BBCA9;
}

#home-interno-descricao {
    background: url("img/home/maos.jpg") no-repeat scroll center 38px #FFFFFF;
    height: 325px;
    left: 22px;
    padding: 36px;
    position: absolute;
    top: 8px;
    width: 209px;
    z-index: 999;
}
#home-interno-descricao .titulo {
    font-size: 16px;
    margin-top: 100px;
    font-family: 'effra_mediumregular';
}
#home-interno-descricao .desc {
    color: #A2A2A2;
    font-size: 12px;
    line-height: 17px;
    padding: 16px 0;
    font-family: 'LucidaGrandeRegular';
}
#home-interno-descricao a {
    display: block;
    font-size: 12px;
    height: 58px;
    line-height: 58px;
    text-align: center;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    background-image: url(../img/botao-home.jpg);
    background-position: left top;
}
#home-interno-descricao a:hover {
    background-position: left bottom;
    color: #666;
}

.vejamais {
    background: url("img/vejamais1.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    color: #A2A2A2;
    display: block;
    font-family: 'effrabold';
    font-size: 12px;
    margin: 25px 0;
    padding-bottom: 15px;
    text-align: right;
}
.pesquisa-tit {
    color: #86C9B5;
    display: block;
    font-family: 'effra_mediumregular';
    font-size: 14px;
    text-transform: uppercase;
}

.pesquisa-txt {
    color: #FFFFFF;
    display: block;
    font-family: 'effra_mediumregular';
    font-size: 14px;
    line-height: 17px;
    margin: 10px 0;
}
.slidedown-p .vejamais-fundo {
    background: url("img/vejamais1.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    color: #FCDC45;
    display: block;
    font-family: 'effrabold';
    font-size: 12px;
    margin: 15px 0;
    padding-bottom: 15px;
    text-align: left;
    float: left;
}